.entry-meta {

	margin: 0 0 10px 0;

}

.entry-meta.all-animals {

	text-align: right;

}

.entry-meta h3 {

	color: #193c74;

}

.entry-meta.thumbnail {

	float: left;

	margin: 10px;

	border: 1px solid #000;

	padding: 10px;

}

.entry-meta.sponsor {

	float: left;

	width: 280px;

	margin: 10px 0;

	padding: 0 20px;

	text-align: center;

	font-size: 16px;
	
	position: relative;
}
.entry-meta.sponsor a{
	position: relative;
	left: 0px;
	top: 0px;
}
.entry-meta.sponsor a:hover{
	left: -1px;
	top: -1px;
}

.entry-meta.bio {

	clear: both;

}

.entry-meta.bio table{

	margin: 10px auto;

	width: 100%;

	font-size: 12px;

	border: 1px solid #e5eff8;

	border-collapse: collapse;

}

.entry-meta.bio table td {

	padding: 10px 20px 10px 10px;

	vertical-align: middle;

	border-left: 1px solid #e5eff8;

}

.entry-meta.bio table tr {

	height: 25px;

	border-bottom: 1px solid #e5eff8;

}

.entry-meta.bio table th {

	padding: 10px 10px 10px 20px;

	width: 100px;

	text-align: right;

	vertical-align: middle;

}

.entry-meta.bio table tr:nth-child(2n){

	background: #f7fbff;

}



#animals .post{

	overflow: auto;

}

#animals div.animal-wrap {

	float: left;

	width: 33%;

	text-align: center;
	
	min-height: 260px;

}

#animals div.animal {

	margin: 3px;

	padding: 3px;

	border: 1px solid #f1f1f1;

	background-color: #fff;

}